CLUSTALW-MPI(1)

NAME
ClustalW-MPI - MPI distributed ClustalW

SYNOPSIS
mpirun [mpirun_options] clustalw-mpi [clustalw options]

DESCRIPTION
ClustalW-MPI is an MPI implementation of ClustalW. It utilizes your networked computers to globally align sets of nucleic or amino acid sequences.

EXAMPLES
To make a full multiple sequence alignment (using one master node and 4 computing nodes): mpirun -np 5 ./clustalw-mpi -infile=dele.input To make a guide tree only: mpirun -np 5 ./clustalw-mpi -infile=dele.input -newtree=dele.mytree To make a multiple sequence alignment out of an existing tree: mpirun -np 5 ./clustalw-mpi -infile=dele.input -usetree=dele.mytree

COPYRIGHT
clutalw-mpi is Copyright (C) 2003 by Dr. Kuo-Bin Li, Bioinformatics Institute, Singapure

OPTIONS
See man page for clustalw.

SEE ALSO
clustalw (1)

AUTHORS
Dr. Kuo-Bin Li <kbli@ym.edu.tw>, Bioinformatics Institute, Singapore.